.w_1365 {
    max-width: 1365px;
    margin: 0 auto;
}

.zy .zy_tit {
    font-size: 24px;
    color: #181818;
    text-align: center;
    padding: 58px 0;
}

.zy .zy_tit span {
    border-bottom: 1px solid #C70707;
    padding: 7px 36px;
}

.zy .zy_box1 .zy_box1_img {
    width: 59%;
    float: left;
    overflow: hidden;
}

.zy .zy_box1 .zy_box1_img img {
    width: 100%;
    transition: all 0.3s;
}

.zy .zy_box1 .zy_box1_img img:hover {
    transform: scale(1.1);
}

.zy .zy_box1 .zy_box1_txt {
    width: 40%;
    float: left;
    color: #363636;
    padding-top: 40px;
    padding-left: 43px;
}

.zy .zy_box1 .zy_box1_txt p {
    font-size: 16px;
    text-indent: 2em;
    line-height: 46px;
    /* letter-spacing: 1px; */
    /* font-family: 'microsoftyaheilight'; */
}

.zy p {
    font-size: 16px;
    text-indent: 2em;
    line-height: 42px;
    padding: 50px 0;
}

.zy .zy_img {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}

.zy .zy_img img {
    flex: 1;
    width: 47%;
    max-width: 47%;
    min-width: 47%;
    transition: all 0.6s;
}

.zy .zy_img img:hover {
    transform: scale(1.05);
    box-shadow: 12px 12px 15px #333;
}

@media screen and (max-width: 1200px) {
    .zy .zy_box1 .zy_box1_txt {
        width: 40%;
        float: left;
        color: #363636;
        padding-top: 10px;
        padding-left: 43px;
    }
    .zy .zy_box1 .zy_box1_txt p {
        font-size: 16px;
        text-indent: 2em;
        line-height: 36px;
    }
}